uuid: 7e450a0b-f938-4a0e-82e3-6948d3ecbc82
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_recording
    - node.type.event
id: node.event.field_event_recording
field_name: field_event_recording
entity_type: node
bundle: event
label: 'Event recording'
description: 'Select if event has or will have event recording available'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
